<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1580. Junio, 18 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 15, exp. 15, 8 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Cristóbal de Silva contra Jerónimo Ortiz, por cierta cantidad de cobre que le adeuda</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Cristóbal de Silva, vecino de Colima, demanda ante el alcalde ordinario Juan Ramírez Alarcón, a Gerónimo Ortiz, por cuanto le había dado un conocimiento contra Hernando de Solórzano, que me debe el dicho doscientos y noventa y seis pesos de oro común, que el dicho Hernando de Solórzano los debe, en cobre a siete pesos quintal. Y para sacar el dicho cobre, estoy yo obligado a dalle cincuenta pesos que le resto debiendo para los dichos doscientos e noventa pesos; e le he pedido muchas veces el dicho conocimiento al dicho Gerónimo Ortiz y no me lo ha querido dar, diciendo [que] lo dio a Cristóbal de Solórzano.<br />
                      A V.m. pido y suplico, mande al dicho Gerónimo Ortiz me dé y entregue mi dicho conocimiento contra el dicho Hernando de Solórzano de los dichos doscientos y noventa y seis pesos; donde no, me dé los pesos de oro que se me deben, sacados los cincuenta pesos, que había de dar para la saca del cobre.<br />
                      El alcalde ordenó que Ortiz reconociera la dicha cédula y éste, bajo juramento, declaró que es verdad que recibió de mano del dicho Cristóbal de Silva la dicha cédula contenida en la dicha petición, y la recibió para la dar a Cristóbal de Solórzano, para que Hernando de Solórzano, su hermano, le hiciese por ella una escritura, porque el dicho Cristóbal de Silva le rogó a este declarante lo hiciera ansí e se la diera al dicho Cristóbal de Solórzano, al cual se la dio y entregó, y no se la ha vuelto.<br />
                      El alcalde Ramírez Alarcón mandó que Gerónimo Ortiz devolviera la cédula so pena de ingresar preso en la cárcel pública de la Villa, lo que sucedió poco después cuando lo metieron preso en las Casas del Cabildo.<br />
                      El 20 de junio, Gerónimo Ortiz, vecino de la Villa, presentaba su descargo diciendo que él había entregado la cédula a Cristóbal de Solórzano y éste no la quería devolver por lo que, a su vez, él mismo no puede entregársela a Cristóbal de Silva. Pide al alcalde que mande comparecer a Cristóbal de Solózano y que, bajo juramento, declare si es verdad lo que dice. Y de lo que resulte, le entregue la cédula o sea detenido. Gerónimo Ortiz pide también ser puesto en libertad.<br />
                      Cristóbal de Solórzano, habiendo jurado, declaró: Hará un mes aproximadamente que el señor teniente por Gerónimo Ortiz, tercero, [le] envió a rogar que fuese con su hermano Hernando para que se obligase a cierta deuda que le debía su suegro Antonio de Monroy; y en ello le haría placer. Y este declarante se lo trató e rogó al dicho su hermano, muy encarecidamente muchas veces. En que, a puras importunidades deste declarante, el dicho Hernando de Solórzano dijo que se obligaría a hacer sacar el cobre aunque no lo debía ni era obligado, e por dar contento, lo hará. Y antes que Hernando le hiciese cédula de ello, él le mostró la cédula que previamente había hecho, de su puño y letra, Cristóbal de Silva. Hernando, viéndola, y que él no podía cumplir con el dicho Cristóbal de Silva, conforme a la dicha cédula, el dicho Hernando de Solórzano a mí dio, al pie de la dicha cédula, otras razones en que se obligaba a la seguridad de los cincuenta pesos que decía le daría e le había de dar lo demás necesario para la saca del dicho cobre. Y con esto el dicho Hernando de Solórzano la firmó y se la volvió la dicha cédula al dicho Cristóbal de Silva con el dicho Gerónimo Ortiz, como tercero que fue. Y el dicho Gerónimo Ortiz tornó con la dicha cédula y le dijo, trayendo la dicha cédula, que el dicho Cristóbal de Silva le decía que no valía nada la dicha cédula, que le hiciesen otra porque por aquella él no quería pasar por estar en provecho del dicho Hernando. Y en este inter, el dicho Hernando de Solórzano se fue desta Villa al pueblo de Zapotlan e se suspendió el negocio por más de un mes; y tornado a volver el dicho su hermano a esta Villa, el dicho Cristóbal de Silva tornó a repetir le tornasen a hacer la dicha cédula. Y este declarante le rogó al dicho su hermano la hiciese, el cual le respondió que de ninguna manera, puesto que ahora ya no tenía poder de su suegra para obligarse a este asunto y que, por este motivo, ella le había reñido, diciéndole que ante todo estaban obligados a pagar a Lope de Cisneros cien quintales. Por este motivo, cuando Ortiz le entregó la cédula de parte de Cristóbal de Silva, como cosa que no aprovechaba, la tomó e la rompió, e que agora el dicho Hernando de Solórzano por las dichas razones no ha podido con él que haga otra cédula. Preguntado si sabía a qué plazo se había comprometido a pagar su hermano en los renglones que hizo en la cédula mencionada, respondió que seis meses.<br />
                      Juan Ramírez Alarcón ordenó a continuación que Cristóbal de Solórzano diese la cédula y los pesos de oro en ella contenidos, según y de la manera como la había recibido de manos de Gerónimo Ortiz, so pena de ser puesto preso en las casas de Ana Martel, su madre, la cual le nombra por cárcel y no la ose quebrantar bajo pena de 200 pesos.<br />
                      Siendo testigos los vecinos Juan de Santa Cruz y Juan Muñoz, el escribano Francisco López de Avecilla notificó este auto a Cristóbal de Solórzano.<br />
                      Cristóbal Hernández de Tene se presentó el 22 de junio como su fiador. El mismo día, Cristóbal de Solórzano pedía tres días de libertad para poder ocuparse de negocios importantes. El alcalde respondió que así se hiciera si Gerónimo Ortiz estaba de acuerdo. En presencia de don Fernando de Ávalos<sup><a href='#sup541' title='Pudiera identificarse con Fernando de Ávalos, quien había sido poco ha alcalde mayor de Colima (1577-1579): Rodríguez Castellanos (1977), 8, nº 31, justo cuando en México se dictaba con fecha del 20 de julio de ese año de 1580, un mandamiento para que saliera de Colima y se fuera a vivir a Valladolid: Reyes García (1986), regº 219. Sin embargo, también puede tratarse de Fernando López Dávalos o Fernando de Ávalos, hijo de Alonso de Ávalos El Viejo y Francisca de Estrada, que será mencionado en el siguiente registro: infra, reg° 572.' class='tooltip' name='ret541'>[541]</a></sup> y Cristóbal Hernández de Tene, Gerónimo de Ortiz consintió.<br />
                      Carta del Doctor López de Vergara<br />
                      al Padre Pedro de Solórzano<br />
                      El 18 de julio, el doctor López de Vergara, letrado de la ciudad de Guadalajara,<sup><a href='#sup542' title='AQU' class='tooltip' name='ret542'>[542]</a></sup> envió una carta misiva al ilustre y muy reverendo señor Pedro de Solórzano, en donde decía:<br />
                      Mucha pena me dio el entender no haber tenido V.m. la salud que yo le deseo, désela Dios con mucho aumento. Mucho hará al caso el haber salido a tierra de mejor temple. De todo me dé aviso. El coco me holgará haber, pero ya que no tuvo ventura, no le dé a V.m. pena que el que estaba acá, ha brotado. Yo envié luego la fruta al señor Maesescuela.<sup><a href='#sup543' title='AQU' class='tooltip' name='ret543'>[543]</a></sup>Y ví los recaudos que V.m. me envía, y habiendo estudiado el caso en todo fundamento de justicia, me parece lo siguiente, sacada la relación en el propio término que es ésta. Parece que el licenciado Monroy debía cierta deuda a Cristóbal de Silva, el cual murió sin hacer paga. Ruega el acreedor a Hernando de Solórzano, yerno del licenciado, que se le obligue por la deuda que le debe el suegro, siendo tercero para ello Jerónimo Ortiz, lo cual se trató con Cristóbal de Solórzano, hermano de Hernando de Solórzano.<br />
                      Y comenta Vergara: ninguna de las partes llegó a acuerdo alguno porque Hernando quería que luego pagase Cristóbal de Silva los cincuenta pesos para beneficiar el cobre, y éste no estaba de acuerdo en aportarlos. Así que por este motivo, cuando Ortiz entregó la cédula a Cristóbal de Solórzano, éste la rompió en pedazos ya que no contentaba a su hermano. Lo que pide ahora Ortiz de que le regresen la cédula rota, digo que no pide justicia, pues le entregó como cosa que no contentó a la parte y que no quería pasar por él. Digo más: que aunque no le hubiere rasgado, no estaba obligado a volverle pues la parte no se contentó ni cumplió la condición, y así la prisión, aunque el juez procedió bien, vista la causa es injusta, salvo otro mejor parecer.<br />
                      El 11 de agosto, Cristóbal de Solórzano alega que estando preso, Diego de Monroy, como tercero entre el dicho Cristóbal de Silva y mí, me trató que se enviase un traslado de lo actuado a un letrado por bien de paz y concordia, y para quitarnos de pleitos. Desde ese momento, yo fui suelto de la dicha carcelería, en que estaba, y ansí lo he estado y lo estoy, siendo como fue de un sentimiento del dicho Cristóbal de Silva. Ahora, agrega, ya ha llegado el dictamen del letrado, del que hace presentación, y sin embargo, el dicho Cristóbal de Silva no ha querido ni quiere pasar por ello.<br />
                      El 18 de agosto, visto el escrito de Cristóbal de Solórzano y los recaudos que presentaba, el alcalde Ramírez Alarcón mandó dar traslado de ellos a Gerónimo Ortiz para que respondiera lo que le conveniese.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret541' name='sup541'>(541)</a> Pudiera identificarse con Fernando de Ávalos, quien había sido poco ha alcalde mayor de Colima (1577-1579): Rodríguez Castellanos (1977), 8, nº 31, justo cuando en México se dictaba con fecha del 20 de julio de ese año de 1580, un mandamiento para que saliera de Colima y se fuera a vivir a Valladolid: Reyes García (1986), regº 219. Sin embargo, también puede tratarse de Fernando López Dávalos o Fernando de Ávalos, hijo de Alonso de Ávalos El Viejo y Francisca de Estrada, que será mencionado en el siguiente registro: infra, reg° 572. </div>
                <div> <a href='#ret542' name='sup542'>(542)</a> AQU </div>
                <div> <a href='#ret543' name='sup543'>(543)</a> AQU </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp15/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja15/exp15/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>